Subject: Re: (i18n.242) 1/3 megaoctet document costs my employer CAD 75 (roughly

From: [email-masked]
Date: Thu, 6 Oct 1994 09:05:49 +0100

My apologies to both you and your employer - my intention was to
respond in as timely a fashion as I could to a WG15 action, which was
to forward to RIN any document we had.  If it is any consolation, I'm
'on holiday' this week - I sent the document from home over a slow
modem link and the connect time will appear on my personal 'phone
bill.  Cheers,

-- 
_________________________________________________________________________
David Cannon                           University of Exeter,  IT Services 
                                          Laver Building, North Park Road
Systems/Network Programmer                    Exeter,  EX4 4QE, Devon, UK
                                                 Phone: +44 (0)392 263998
                                                 Fax:   +44 (0)392 211630
_________________________________________________________________________